
Core - Bug # 61179

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58284 (New): Bug fixes & Behaviour

Status: Under Review Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-08-25 Assigned To: Oliver Hader
Updated: 2015-03-12 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity: medium
Is Regression: No
Sprint Focus:
Subject: Flaws in copying a page with localized content elements
Description
Scenario:
    -  in Live Workspace
    -  Page
    -  content element for default language
    -  content element localization with reference to the default record
Action:
    -  in Draft Workspace
    -  copy the mentioned page
Experience:
    -  copy process works
    -  open new inserted page on Web>List module
    -  translation for the content element is not shown
Reason:
    -  the translation pointer value for the new placeholder is not updated and still points to the record of the origin page

History
#1 - 2014-08-25 18:08 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32356

#2 - 2014-09-18 11:29 - Oliver Hader
- Description updated

#3 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5

#4 - 2015-03-12 11:45 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32356
